@media screen and (max-width: 1333px) {
   .header-area{background-color: #906d34 !important;}
   .header-split-menu{position: relative; height: auto; padding-top: 10rem;width: 100%; max-width: 1350px; margin: 0 auto;}
   .logo.centered-logo{position: absolute; top: 0;display: block;  width: 97%;  left: 0;}
      .logo.centered-logo img{max-width: 150px; margin: 0 auto;}
   .banner .wrapper .slogan p{width: 100% !important;}
}

@media screen and (max-width: 900px) {
   .banner .wrapper .slogan h3{font-size: 40px !important;}
   .banner .wrapper .slogan p{font-size: 17px !important;}
   /* .logo.centered-logo{ width: 89% !important;} */
}

@media screen and (max-width: 750px) {
}
@media screen and (max-width: 650px) {
   .banner .wrapper .slogan{padding: 7em 1em 0 !important;}
   .banner .wrapper .slogan h3{font-size: 30px !important;}
   .banner .wrapper .slogan p{font-size: 16px !important;}
}

@media screen and (max-width: 380px) {
   .banner .wrapper .slogan h3{font-size: 20px !important;}
   .banner .wrapper .slogan p{font-size: 15px !important; line-height: 1.5;}
}

@media (min-width: 640px) {
   .masonry-container {
       column-count: 2;
   }
}
@media (min-width: 1024px) {
   .masonry-container {
       column-count: 3;
   }
}
